
div#app_tweet {
	display: none;
}

div#tweet {
	list-style: none;
}

div#setup {
	position: absolute;
	bottom: 50px;
	left: 100px;
}

div#analyser {
	position: absolute;
	bottom: 50px;
	left: 100px;
}

div#visualiser {
	position: absolute;
	bottom: 50px;
	right: 100px;
}

div#full {
	position: absolute;
	bottom: 50px;
	right: 100px;
	font-size: 9px;
	z-index: 7000;
}

div#noise {
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0.04;
	background-image: url("../static/img/noise.gif");
	background-blend-mode: multiply;
	pointer-events: none;
}

#interface {
	font-size: 16px;
	font-family: Oddity-Black;
	color:#ffffff;
}

.orange {
	color:#d13101;
}

.white {
	color: #eeeeee;
}

.bold {
	font-family: 'Oddity-Bold';
}

div#rb {
	position: absolute;
	bottom: 50px;
	right: 100px;
}

.small_round {
	display:block;
	width:30px;
	height:30px;
	line-height:37px;
	color:#f5f5f5;
	background: #2a2a2a;
	/*border: 10px solid rgba(0,0,0,.4);*/
	border-radius: 50%;
	text-align:center;
	text-decoration:none;
	/*opacity: .4;*/
	font-size:10px;
	font-weight:bold;
	font-family: Oddity-Light;
}

.small_round:hover {
	background: #d13101;
}

.sr {
	display:block;
	width:70px;
	height:70px;
	line-height:70px;
	color:#f5f5f5;
	background: #d13101;
	border: 10px solid rgba(0,0,0,.4);
	border-radius: 50%;
	text-align:center;
	text-decoration:none;
	opacity: .4;
	font-size:10px;
	font-weight:bold;
	font-family: Oddity-Light;
}

.sr:hover {
	 opacity: 1.0;
	 text-decoration: none;
 }

 .sr a:hover {
 	color: #fff;
 	text-decoration: none;
 }




.br {
	/*display:block;*/
	width:170px;
	height:170px;
	line-height:170px;
	color:#f5f5f5;
	background: #d13101;
	border: 10px solid rgba(0,0,0,.4);
	border-radius: 50%;
	text-align:center;
	text-decoration:none;
	opacity: 1.0;
	font-size:10px;
	font-weight:bold;
	font-family: Oddity-Light;
}

.br:hover {
	 opacity: 1.0;
	 text-decoration: none;
 }

.br a:hover {
	color: #fff;
	text-decoration: none;
}

.round_big {
  position: relative;
  top: 50%;
  left: 50%;
  margin-left: -100px;
  margin-top: -0px;
  display: block;
  width: 200px;
  height: 200px;
  font-size: 1.3em;
  text-align: center;
  line-height: 250px;
  border: none;
  border-radius: 50%;
  background: #d13101;
  cursor: pointer;
  /*border: 10px solid rgba(0,0,0,.4);*/
}

.round-button {
	display:block;
	width:100px;
	height:100px;
	line-height:98px;
	color:#f5f5f5;
	background: #d13101;
	border: 10px solid rgba(0,0,0,.4);
	border-radius: 50%;
	text-align:center;
	text-decoration:none;
	/*box-shadow: 0 0 3px gray;*/
	opacity: .4;
	font-size:20px;
	font-weight:bold;
	font-family: Oddity-Light;
}

.round-button:hover {
	 opacity: 1.0;
 }

#interface a {
	text-decoration: none;
}

#interface a:hover {
	text-decoration: underline;
}

a {
	color: #fff;
	text-decoration: underline;
}

a:hover {
	color: #fff;
	text-decoration: none;
}

a:active {
	text-decoration: underline;
}



/*-------------------------------------

BUTTONS
--------------------------------------*/

div#wb {
	position: absolute;
	top: 50px;
	right: 100px;
}

div#title {
 	position: absolute;
 	top: 20px;
 	left: 0px;
	right: 0px;
 	font-size: 20px;
	font-family: Oddity-Black;
	font-size: 12px;
	text-align: center;
	color: #d13001;
 }

@media (max-width: 400px) {
	div#title {
		letter-spacing: 0px;
	}
}

@media (min-width: 400px) and (max-width: 600px) {
	div#title {
		letter-spacing: 6px;
	}
}

@media (min-width: 600px) and (max-width: 800px) {
	div#title {
		letter-spacing: 12px;
	}
}

@media (min-width: 800px) and (max-width: 1000px) {
	div#title {
		letter-spacing: 18px;
	}
}

@media (min-width: 1000px) and (max-width: 1200px) {
	div#title {
		letter-spacing: 24px;
	}
}

@media (min-width: 1200px) {
	div#title {
		letter-spacing: 32px;
	}
}


div#tag {
 	position: absolute;
 	bottom: 50px;
 	left: 50%;
 	margin-left: -96px;
 	font-size: 20px;
	font-family: Oddity-Black;
	border-style: solid;
	border-color: #ffffff;
	border-width: 1px;
	padding: 12px;
	cursor: pointer;
}

div#tag:hover {
	background: #d13001;
	border-color: rgba(0, 0, 0, 0);
}

div#tag:hover .orange {
	color: #ffffff;
}



/*div#lmenu > div {
	transition: all 0.4s ease-in-out;
}

div#lmenu > div:hover {
	transform: scale(1.2);
}*/


.small_round {
	display:block;
	width:30px;
	height:30px;
	line-height:37px;
	color:#f5f5f5;
	background: #2a2a2a;
	/*border: 10px solid rgba(0,0,0,.4);*/
	border-radius: 50%;
	text-align:center;
	text-decoration:none;
	/*opacity: .4;*/
	font-size:10px;
	font-weight:bold;
	font-family: Oddity-Light;
}

.small_round:hover {
	background: #d13101;
}


#tweet {
	position: absolute;
	width: 200px;
	height: 300px;
	margin-left: -100px;
	margin-top: -63px;
	text-align: center;
	opacity: 0.0;
	transition: opacity 0.2s ease-in;
}

#tweet ul, li {
	padding: 0px;
	list-style: none;
}

#tweet.hover {
	opacity: 1.0;
}

#tweet .title {
	height: 13px;
	font-size: 11px;
	font-family: Oddity-Bold;
}
#tweet .author {
	font-size: 10px;
	padding-top: 120px;
	font-family: Oddity-Light;
}

#tweet .text {
	font-size: 11px;
	padding-top: 10px;
	color: #777777;
	font-family: Oddity-Light;
}

.tweet_content {
	top:-120px;
	left:0px;
	position: relative;
}

.tweet_round {
	top:49px;
	left:86px;
	position: relative;
	border:1px solid #ffffff;
	background:rgba(0,0,0,0);
	width:26px;
	height:26px;
	border-radius:13px;
}

.tweet_round2 {
	position: relative;
	top:-3px;
	left:61px;
	position: relative;
	border:1px solid #333333;
	/*opacity: 0.2;*/
	background:rgba(0,0,0,0);
	width:75px;
	height:75px;
	border-radius:37px;
}
